.inve_top_box{height: 40px;border-bottom: #ccc solid 1px;background: #fff;line-height: 40px;}
.inve_top{overflow: hidden;color: #000;width: 1200px;margin: 0 auto}
.inve_top .left{float: left;}
.inve_top .left a{color: #000;margin-right: 5px;}
.inve_top .left a:hover{color: #e60012;}
.inve_top .right{float: right;color: #000;}
.inve_top .right a{color: #000;margin: 0 5px 0 4px;}
.inve_top .right a:hover{color: #e60012;}
.inve_top .right span{color: #000;}
.inve_message{width: 1200px;overflow: hidden;margin: 0 auto;}
.inve_message .left{float: left;width: 830px;overflow: hidden;margin-left: 192px;}
.inve_message .right{float: left;width: calc(100% - 855px);margin-left: 25px;}
.inve_message .right a{display: block;width: 310px;height: 390px;overflow: hidden;margin-top: 45px;}
.inve_message .right a img{width: 310px;height: 390px;display: block;}
.inve_title{height: 50px;line-height: 50px;background: #eaeaea;color: #616161;font-size: 24px;text-indent: 20px;font-family: SimSun;}
.inve_goods{width: 1200px;margin: 0 auto;}
.inve_goods_list{width: 1200px;overflow: hidden;clear: both;}
.inve_goods_list li{width: 225px;float: left;margin-right: 18px;margin-bottom: 50px;}
.inve_goods_list li:nth-child(5n+5){margin-right: 0px;}
.inve_goods_list li a .img{width: 225px;height: 300px;overflow: hidden;}
.inve_goods_list li a .img img{height: 300px;transition:transform .3s;}
.inve_goods_list li:hover a .img img{transform:scale(1.05);}
.inve_goods_list li a p{height: 30px;line-height: 30px;color: #000;font-size: 14px;width: 100%;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;text-align: center;}
.inve_business{width: 1200px;margin: 0 auto;}
.inve_business_list{width: 1200px;overflow: hidden;clear: both;}
.inve_business_list li{width: 33%;text-indent: 20px;float: left;line-height: 35px;height: 35px;}
.inve_business_list li a{display: block;width: calc(100% - 20px);color: #616161;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.inve_business_list li a:hover{color: #e60012;}
.inve_news{width: 1200px;margin: 0 auto;}
.inve_news .title{background: #ff5722;color: #fff;font-weight: bolder;text-align: center;height: 30px;line-height: 30px;font-size: 14px;}
.inve_news_list{width: 1200px;overflow: hidden;clear: both;}
.inve_news_list li{width: 560px;height: 116px;overflow: hidden;padding: 20px;float: left;}
.inve_news_list li a .img{width: 85px;height: 85px;border: #dcdcdc solid 1px;padding: 15px;float: left;}
.inve_news_list li a .img img{width: 85px;height: 85px;display: block;}
.inve_news_list li a .info{width: calc(100% - 140px);float: left;margin-left: 20px;}
.inve_news_list li a .info h1{font-size: 14px;color: #000;line-height: 30px;margin-top: 18px;font-weight: normal;}
.inve_news_list li a .info p{color: #a9a9a9;line-height: 25px;}
.inve_news_list li a .info p.content{width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.inve_news_list li:hover a .info h1{color: #e60012;}
.inve_footer{width: 1200px;margin: 0 auto;text-align: center;color: #666666;line-height: 25px;padding: 10px 0 55px 0;border-top: #666666 dashed 1px;font-family: SimSun;}
.inve_footer a{color: #000;}
.inve_footer a:hover{color: #ff0000 !important;}
.float_bar_box{height: 45px;position: fixed;bottom: 0;left: 0;background: rgba(0,0,0,0.8);width: 100%;}
.float_bar{width: 1200px;margin: 0 auto;line-height: 45px;overflow: hidden;clear: both;}
.float_bar p{color: #fff;font-size: 24px;float: left;margin-left: 100px;font-family: SimSun;}
.float_bar p .yellow{color: #ffc600;}
.float_bar a{float: right;margin: 0px 155px 0 0;}
.float_share_box{position: fixed; left: 50%; top: 50px; margin-left: -720px;}
.news_share{height: 200px;}
.news_share .share_title{color: #8c8c8c;font-size: 14px;line-height: 25px;}
.news_share .share_item{}
.news_share .share_item a .icon{width: 28px;height: 27px;background: url(../../images/base.png);display: inline-block;overflow: hidden;vertical-align: middle;}
.news_share .share_item .sina .icon_sina{background-position: -27px -58px;}
.news_share .share_item .sina:hover .icon_sina{background-position: -27px -85px;}
.news_share .share_item .weixin .icon_weixin{background-position: -62px -58px;}
.news_share .share_item .weixin:hover .icon_weixin{background-position: -62px -85px;}
.news_share .share_item .qzone .icon_qzone{background-position: -93px -58px;}
.news_share .share_item .qzone:hover .icon_qzone{background-position: -93px -85px;}
.news_share .share_item a{width: 28px;height: 27px;display: inline-block;margin-right: 10px;position: relative;overflow: visible;}
.news_share .share_item .weixin .code{position: absolute;width: 95px;height: 150px;top: 43px;left: -32px;z-index: 1;display: none;}
.news_share .share_item .weixin .code img{width: 95px;height: 95px;}
.news_share .share_item .weixin .code p{font-size: 12px;color: #8c8c8c;line-height: 18px;text-align: center;}
.news_share .share_item .weixin:hover .code{display: block;}



